dev-ruby/
ecma-re-validator

Validate a regular expression string against what ECMA-262 can actually do

https://github.com/gjtorikian/ecma-re-validator

Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ amd64 ], all versions are unstable: [ 0.4.0 ]
  • 0.4.0

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.